@media only screen and (max-width: 767px) {
    .d-item-header .t2 {
        font-size: 13px;
    }

    .navbar img {
        width: 250px;
        margin: 20px;
    }


    .valign-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .header {
        min-height: 80vh;
        overflow: hidden;
        padding-bottom: 11vh;
    }

    .header .caption {
        padding-top: 0;
    }

    .sec-items-header {
        padding-left: 15px;
        padding-right: 15px;
    }

    .d-items-header {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 40px;
        padding-right: 40px;
        background-color: white;
        border-radius: 10px;
        margin-top: 0vh;
        -webkit-box-shadow: 0px 10px 44px -5px rgba(0, 0, 0, 0.05);
        box-shadow: 0px 10px 44px -5px rgba(0, 0, 0, 0.05);
        margin-top: -20vh;
    }

    .title-header b {
        font-family: "NutmegBold";
        font-weight: normal;
        
        /*font-size: 26px;*/
    }

    .d-info-servicios .t1 {
        font-size: 14px;
    }

    .d-info-servicios .t2 {
        font-size: 24px;
    }

    .d-info-servicios .t3 {
        font-size: 33px;
    }

    .d-info-servicios .t4 {
        font-size: 14px;
    }

    .d-items-services {
        padding-right: 0px;
    }

    .video-oficinas {
        width: 100%;
        height: 216px;
    }

    .d-form {
        padding-left: 25px;
        padding-right: 25px;
    }

    .d-all-form {
        margin-bottom: 40px;
    }

    .whatsapp {
        margin-top: 1.5rem;
    }

    .correo .t2 {
        font-size: 14px;
        margin-bottom: 0px;
        line-height: 1.8;
        font-weight: 600;
    }


    /*.header {
        background-image: url(../img/wallpaper.jpeg) !important;
        background-position: top !important;
    }*/


    .overlay-blue:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0092cf+1,004990+100 */
        background: #0092cf;
        /* Old browsers */
        background: -moz-linear-gradient(180deg, #0092cf 1%, #004990 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(180deg, #0092cf 1%, #004990 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(180deg, #0092cf 1%, #004990 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0092cf', endColorstr='#004990', GradientType=0);
        /* IE6-9 */


        opacity: .5;
        /* IE6-9 fallback on horizontal gradient */
        z-index: -2;
    }


    .d-item-contact {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 10px;
        padding-right: 10px;
        background-color: white;
        border-radius: 10px;
        -webkit-box-shadow: 0px 10px 44px -5px rgba(0, 0, 0, 0.03);
        box-shadow: 0px 10px 44px -5px rgba(0, 0, 0, 0.03);
        border: none;
        transition: .4s;
    }

    .navbar-expand-lg{
        background-color: #004A98 !important;
        position: fixed !important;
    }
    .col-sm-6{
        max-width: 50% !important;
    }
    .lg-only{
        display:none;
    }
    .badgessj{
        margin-left: 5% !important;
        margin-right: 5% !important;
    }
    .caption{
        margin-bottom: -50px !important;
        padding-top: 90px !important;
    }
    .primer-logo{
        margin-top:-100px !important;
    }
    .xlhidden{
        display:contents;
    }
    .row{
        max-width: 100% !important;
        margin-left:0px !important; /*i dont know why but this fix the width*/
    }
    .mat-mdc-dialog-container{
        padding-top: 71px;
        /*max-height: 10% !important;*/
    }
    .mat-mdc-dialog-container{
        height: 10% !important;
    }
    .conoce{
        font-size: 45px !important;
    }
    .badgessj{
        margin-top: -65px !important;
    }
}
